/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');
@import url('https://fonts.googleapis.com/css?family=Exo:700');

@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#4d4e4f;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.5);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}

.section{
	text-align:center;
}

#section0 {
    background-image:url(../img/ver.jpg);
	background-size:cover;
	background-position:center;
    padding: 0 0 0 0;
}

#slide1 {
    background-image:url(../img/bg2.jpg);
	background-position:center center;
	background-size:cover;
    padding: 0 0 0 0;
}
#slide2, #slide3, #slide4, #slide5 {
	background:#f7f7f4;	
}

#menu li {
	display:inline-block;
	font-family: 'Merriweather', serif;
	font-weight:700;
	margin: 10px;
	color: #000;
	font-size:17px;
}

#menu li.active{
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;
}

a.website_link {
	display:inline-block;
	font-family: 'Merriweather', serif;
	font-weight:700;
	margin: 10px;
	color: #000;
	font-size:17px;	
	margin-left:-15px;
}

.intro_friend {
	position:absolute;
	display:block;
	z-index:9999;
	width:960px;
	left:50%;
	margin-left:-480px;
	text-align:left;
	bottom:20%;
}

.fp-viewing-home .underline-yellow, .fp-viewing-agenda-0 .underline-yellow, .fp-viewing-agenda-1 .underline-yellow {
    text-decoration: none;
    color: #ffffff !important;
    display: inline-block;
    position: relative;
    z-index: 1;
    line-height: 1;
    overflow: hidden;
    padding: 0 10px 5px 14px;
	transition:all 0.33s;
}


.fp-viewing-home .underline-yellow:before, .fp-viewing-agenda-0 .underline-yellow:before, .fp-viewing-agenda-1 .underline-yellow:before {
    height: 15px;
    background-color: #07140b;
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 20px;
    z-index: -1;
	transition:all 0.33s;
}

.underline-yellow {
    text-decoration: none;
    color: #4d4e4f !important;
    display: inline-block;
    position: relative;
    z-index: 1;
    line-height: 1;
    overflow: hidden;
    padding: 0 10px 5px 14px;
		transition:all 0.33s;
}


.underline-yellow:before {
    height: 15px;
    background-color: #dad8cb;
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 20px;
    z-index: -1;
		transition:all 0.33s;
}

#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
}
#menu li a,
#menu li.active a{
	display:block;
}

#menu{
	position:fixed;
	top:60px;
	right:30px;
	height: 40px;
	z-index: 70;
	padding: 0;
	margin:0;
	text-align:right;
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}



/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }






	/* Centered texts in each section
	* --------------------------------------- */
	.section{
		text-align:center;
	}


	/* Overwriting styles for the navigation dots (to place it where we want)
	* --------------------------------------- */
	.fp-slidesNav.bottom{
		bottom: 25px;
	}
	
.downarrow {
	background:url(../img/down_arrow.png);
	background-size:100%;
	display:block;
	height:75px;
	width:75px;
	position:absolute;
	bottom:60px;
	left:50%;
	margin-left:-32px;
}

hrscol {
	display:none;
}

.whathappening {
	font-size:12px;
	font-family: 'Merriweather', serif;
	font-weight:400;
	letter-spacing:0.5px;
	width:300px;
	text-align:left;
	border-bottom:2px solid #3e9547;
	padding-left:20px;
}

table {
}

.columnheader {
	border-bottom:2px solid #3e9547;
	text-align:left;
	text-transform:uppercase;
	font-family:'Exo', sans-serif;
	font-weight:700;
	font-size:14px;
	background-color:#3e9547;
}

td { 
	padding:10px 10px;
}

.talktime {
	font-size:12px;
	font-family: 'Merriweather', serif;
	font-weight:400;
	letter-spacing:0.5px;
}

td.talktime {
	border-bottom:2px solid #083423;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#3e9547;
	text-align:center;
	vertical-align:top;
}

.talktime span {
	letter-spacing:0;
	font-size:19px;
	padding-right:0;
	font-family: 'Merriweather', serif;
	font-weight:700;
	display:block;
	margin-bottom:2px;
}

.ourspeaker {
	font-size:19px;
	text-align:left;
	border-bottom:2px solid #3e9547;
	font-family: 'Merriweather', serif;
	font-weight:700;
	vertical-align:top;
	padding-left:20px;
}

.talktopic {
	font-size:19px;
	text-align:left;	
	border-bottom:2px solid #3e9547;
	font-family: 'Merriweather', serif;
	font-weight:400;
	vertical-align:top;
}

.agendaheader {
	padding:0 0 20px 0;
	text-align:left !important;
}

.agendafooter {
	
}

.lightningagenda {
	margin:0 auto;
	width:auto;
	padding:140px 0 300px 0;
	display:inline-block;
	color:#fff;
	max-width:1160px;
}

sup {
	font-size:50%;
}

.lightningagenda h3, .lightningagenda h2 {
	display:inline-block;	
}

#section1 #slide1, #section1 #slide2 {
    background-image: none !important;
	background:#083423;
	background-positon:center center;
	background-size:cover;
    padding: 0 0 0 0;
}

.iScrollVerticalScrollbar {
	background:#4d4e4f;
}

.iScrollIndicator {
	background:#dad8cb !important;	
}

@media(max-width:1320px) {
	
.intro_friend {
	position:absolute;
	display:block;
	z-index:9999;
	width:480px;
	left:50%;
	margin-left:-240px;
	text-align:left;
	bottom:15%;
}	

.downarrow {
	background:url(../img/down_arrow.png);
	background-size:100%;
	display:block;
	height:48px;
	width:48px;
	position:absolute;
	bottom:60px;
	left:50%;
	margin-left:-24px;
}


.fp-controlArrow.fp-prev, .fp-viewing-agenda-0 .fp-controlArrow.fp-prev, .fp-viewing-agenda-1 .fp-controlArrow.fp-prev  {
    left: 15px;
	background-size:100%;
	width:32px;
	height:32px;
}
.fp-controlArrow.fp-next, .fp-viewing-agenda-0 .fp-controlArrow.fp-next, .fp-viewing-agenda-1 .fp-controlArrow.fp-next {
    right: 15px;
	background-size:100%;
	width:32px;
	height:32px;
}
	
#section0 {
    background-image:url(../img/tablet.jpg);
	background-size:cover;
	background-position:center center;
    padding: 0 0 0 0;
}

#slide1 {
    background-image:url(../img/bg2.jpg);
	background-positon:center center;
	background-size:cover;
    padding: 0 0 0 0;
}
}

@media(max-width:1280px) {
.whathappening {
	display:none;	
}

@media(max-width:768px) {

.downarrow {
	background:url(../img/down_arrow.png);
	background-size:100%;
	display:block;
	height:75px;
	width:75px;
	position:absolute;
	bottom:60px;
	left:50%;
	margin-left:-32px;
}

hrscol {
	display:none;
}

table {
}

.columnheader {
	border-bottom:2px solid #3e9547;
	text-align:left;
	text-transform:uppercase;
	font-family:'Exo', sans-serif;
	font-weight:700;
	font-size:10px;
	background-color:#3e9547;
}

td { 
	padding:10px 10px;
}

.talktime {
	font-size:9px;
	font-family: 'Merriweather', serif;
	font-weight:400;
	letter-spacing:0.2px;
}

td.talktime {
	border-bottom:2px solid #083423;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#3e9547;
	text-align:center;
	vertical-align:top;
}

.talktime span {
	letter-spacing:0;
	font-size:14px;
	padding-right:0;
	font-family: 'Merriweather', serif;
	font-weight:700;
	display:block;
	margin-bottom:2px;
}

.ourspeaker {
	font-size:14px;
	text-align:left;
	border-bottom:2px solid #3e9547;
	font-family: 'Merriweather', serif;
	font-weight:700;
	vertical-align:top;
	padding-left:20px;
}

.talktopic {
	font-size:14px;
	text-align:left;	
	border-bottom:2px solid #3e9547;
	font-family: 'Merriweather', serif;
	font-weight:400;
	vertical-align:top;
}

.agendaheader {
	padding:0 0 20px 0;
	text-align:left !important;
}

.agendafooter {
	
}

.lightningagenda {
	margin:0 auto;
	width:auto;
	padding:140px 0 300px 0;
	display:inline-block;
	color:#fff;
	max-width:1160px;
}

#menu li {
	display:inline-block;
	font-family: 'Merriweather', serif;
	font-weight:700;
	margin: 0;
	color: #000;
	font-size:16px;
}

.intro_friend {
	position:absolute;
	display:block;
	z-index:9999;
	width:260px;
	left:50%;
	margin-left:-90px;
	text-align:left;
	bottom:6%;
}	
	
.fp-controlArrow.fp-prev, .fp-viewing-agenda-0 .fp-controlArrow.fp-prev, .fp-viewing-agenda-1 .fp-controlArrow.fp-prev  {
    left: 12px;
	background-size:100%;
	width:20px;
	height:20px;
}
.fp-controlArrow.fp-next, .fp-viewing-agenda-0 .fp-controlArrow.fp-next, .fp-viewing-agenda-1 .fp-controlArrow.fp-next {
    right: 12px;
	background-size:100%;
	width:20px;
	height:20px;
}
	
	
#section0 {
    background-image:url(../img/phone.jpg);
	background-size:cover;
	background-position:center center;
    padding: 0 0 0 0;
}

#slide1 {
    background-image:url(../img/bg2.jpg);
	background-positon:center center;
	background-size:cover;
    padding: 0 0 0 0;
}

#menu {
    position: fixed;
    top: 30px;
    right: 0;
    height: 40px;
    z-index: 70;
    padding: 0;
    margin: 0;
    text-align: center;
	display:block;
	width:100%;
	margin-right:5px !important;
}

.logos {
    top: 25% !important;
    position: absolute;
	display:block;
	width:336px;
	left:50% !important;
	margin:0 0 0 -168px;
}
}